## apertium-isl-swe 0.1.1

=== debian/changelog ===
apertium-isl-swe (0.1.1-2) unstable; urgency=low

  * Upload to unstable.

 -- Kartik Mistry <kartik@debian.org>  Wed, 15 Jun 2022 21:19:24 +0530

apertium-isl-swe (0.1.1-1) experimental; urgency=low

  [ Tino Didriksen ]
  * Renamed package to: apertium-isl-swe
  * Update to latest upstream release (Closes: #1005659)
  * Fixed copyright: Downgraded from GPLv3+ to GPLv2-only.
  * debian/:
    + Standards-Version: 4.6.0.1
    + Removed all patches, as they're now superfluous.
    + Adjusted watch
    + Added transitional package from old to new name.

 -- Kartik Mistry <kartik@debian.org>  Fri, 10 Jun 2022 17:11:16 +0530

apertium-is-sv (0.1.0~r76450-3) unstable; urgency=medium

  * Added patch to fix FTBFS with apertium 3.6 (Closes: #950484)
  * Added debian/gitlab-ci.yml file.
  * debian/control:
    + Updated Standards-Version to 4.5.0
    + Switched to debhelper-compat
    + Added 'Rules-Requires-Root' field
  * Updated debian/rules.
  * Added debian/upstream/metadata file.

 -- Kartik Mistry <kartik@debian.org>  Mon, 23 Mar 2020 12:01:46 +0530

apertium-is-sv (0.1.0~r76450-2) unstable; urgency=low

  * debian/control:
    + Updated Standards-Version to 4.1.5
    + Updated Homepage.
    + Updated Vcs-* URLs.
    + Updated Depends.
  * Updated dh to 11.
  * Updated debian/copyright.
  * Updated debian/watch.

 -- Kartik Mistry <kartik@debian.org>  Sat, 14 Jul 2018 11:06:41 +0530

apertium-is-sv (0.1.0~r76450-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Update to latest upstream release:
    + Fix FTBFS (Closes: #868597)
  * debian/control:
    + Updated to Standards-Version 4.0.0

 -- Kartik Mistry <kartik@debian.org>  Thu, 20 Jul 2017 09:31:06 +0530

apertium-is-sv (0.1.0~r56030-1) unstable; urgency=low

  [ Tino Didriksen ]
  * Initial release. (Closes: #832497)
  * No significant changes in svn since tarball, so taking directly from svn.

 -- Kartik Mistry <kartik@debian.org>  Tue, 26 Jul 2016 10:39:13 +0530
